<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Dialog title
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 11
 *  Location : locale/ru-utf8/tdb.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 */
$lang['sect_system'] = 'Системные настройки';
$lang['sect_edit_dict'] = 'Настройка элементов словаря';
$lang['sect_visual'] = 'Визуальные настройки';
$lang['srch_phrase_edit'] = 'Искать термин для редактирования';
$lang['user_profile'] = 'Профиль';
$lang['user_reginfo'] = 'Регистрационная информация';
$lang['sect_cache'] = 'Настройка кэш';
$lang['sect_login'] = 'Настройки логина';
$lang['sect_path'] = 'Имена каталогов';
$lang['sect_general'] = 'Общие настройки';
$lang['tpl_list'] = 'Список шаблонов';
/**
 * The end of translation file.
 */
?>